<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpConstants](./bitburner.corpconstants.md) &gt; [gameCyclesPerMarketCycle](./bitburner.corpconstants.gamecyclespermarketcycle.md)

## CorpConstants.gameCyclesPerMarketCycle property

**Signature:**

```typescript
gameCyclesPerMarketCycle: number;
```
